PHP version on xibo 1.8.11

After switching to php 7.2, 7.3 or 7.4
when trying to access the cms it downloads a “status” file

Why is this happening?

I’m using version 1.8.11

Sounds like your webserver isn’t correctly processing PHP files. Our recommendation is to use a Docker-based installation.

PHP 7.1 is the correct version to use with Xibo 1.8.x. If you want to use PHP 7.2 then you need to be on at least version 2.0.0.

PHP 7.3 is supported from 2.3.0 onwards.

This topic was automatically closed 91 days after the last reply. New replies are no longer allowed.